<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <title>Chaininig</title>
    <style>
        div {
            background-color: lightgreen;
            height: 220px;
            width: 450px;
            border: 5px solid brown;
            padding: 10px;
            margin: 30px;
            position: relative;
        }
    </style>
</head>

<body>
    <h2>Box Model</h2>

    <div id="box">
        <h2>Lorem ipsum</h2>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam consectetur mollis venenatis. Curabitur id eros vitae tellus ullamcorper imperdiet ut ac diam. Cras sapien risus, pulvinar at erat efficitur, facilisis tempus ipsum. Pellentesque habitant
        morbi tristique senectus et netus et malesuada fames ac turpis egestas. Integer at mauris velit. Vestibulum iaculis egestas imperdiet. Cras ex orci, commodo vitae purus nec, fringilla scelerisque orci. Curabitur aliquam iaculis quam a varius.
        Etiam tempus enim sed ultrices ultrices. Suspendisse vitae consectetur nulla, non posuere diam.
    </div>
    <br>
    <button id="animateBtn">Animate</button>



    <script>
        $(document).ready(function() {
            $("#animateBtn").click(function() {
                $("#box").slideUp().css("background", "pink").slideDown();
            });
        });
    </script>
</body>

</html>